Subject: [os2genau_digest] No. 1447
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 24 Feb 2007 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 23 February 2007
 Number  1447
**************************************************

Subjects for today
 
1  Re:  Mplayer : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Mplayer : Ian Manners" <deadmail>
3  Re:  Mplayer : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 23 Feb 2007 10:18:41 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Mplayer

Ed Durrant wrote:

> Have you tried WarpVision ?
>
At your suggestion I downloaded  wvgui1.01.wpi from netlabs  but 
clicking on it just brings up a text editor with a lot of hieroglyphics 
on it . So what download is needed?

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 23 Feb 2007 10:59:31 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Mplayer

Hi  Alan

>At your suggestion I downloaded  wvgui1.01.wpi from netlabs  but 
>clicking on it just brings up a text editor with a lot of hieroglyphics 
>on it . So what download is needed?

Warp Installer 
<http://hobbes.nmsu.edu/cgi-bin/h-search?sh=1&button=Search&key=warpin-1-0-14.zip&styp
e=all&sort=date&dir=%2F>

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Job opening as unpaid software tester. To apply, purchase Windows 2000.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 23 Feb 2007 11:10:57 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Mplayer

Alan Duval wrote:
> Ed Durrant wrote:
>
>> Have you tried WarpVision ?
>>
> At your suggestion I downloaded  wvgui1.01.wpi from netlabs  but 
> clicking on it just brings up a text editor with a lot of 
> hieroglyphics on it . So what download is needed?
>
> Regards,
>
> Alan
 
>
> 

>
That sounds like you haven't got Warpin installed. (download that from 
Hobbes)

All WPI files need to be installed with the Warin installation "wizard".

Cheers/2

Ed,
----------------------------------------------------------------------------------